
h1 {
    margin: 0px;
}
.content-box__user__user-info {
    @include padding-margin(0%,10px 0px 0px 10px);
}
.card-content__message {
    padding: 0 30px;
}
.swiper-button-next {
    margin-top: -50px;

}